/*
	color-definition:
	-----------------
	#ff6400		orange
    #18ff00     neon-green
    #bcbcbc     grey (for text)
    #282828     light grey (for strokes)
    #191919     dark grey (for boxes)
    #121212     darker grey (for input-fields)
*/

/* Reset default browser CSS. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt,
var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {background:transparent; border:0; margin:0; padding:0; vertical-align:baseline}
body {line-height:1}
h1, h2, h3, h4, h5, h6 {clear:both; font-weight:normal;}
ol, ul {margin:0 0 20px 20px;}
blockquote {quotes:none}
blockquote:before, blockquote:after {content:''; content:none;}
header, footer, section {display:block;}
del {text-decoration:line-through}
table {border-collapse:collapse;border-spacing:0;}
a img {border:none}

/* basic elements style */
html, body {min-height:100%; letter-spacing:0.05em; height:auto!important; height:100%; font-family:'Raleway'; font-size:17px; line-height:23px; background:##fff; color:#191919}
a {text-decoration:underline; color:#ff6400}
a:hover {text-decoration:none}
a img {display:block}
p {margin-bottom:1em}
b {font-weight:normal; color:#4c4c4c;}
input {padding:0}
strong {font-weight:700;}
#pageTitle, #contentTitle, h2, h3, h4, h5, h6 {margin:0 0 1em 0; font-weight:normal;}

/* headlines */
#pageTitle {font-size:36px; margin:0 0 25px 0; text-decoration:none}
#api h2 {margin-top:15px;}
#pageTitle a {text-decoration:none;}
#contentTitle {font-size:32px; margin:0 0 25px 0; color:#ff6400;}
h2 {font-size:22px; color:#434343; font-weight:700}
h3 {font-size:18px; color:#434343; font-weight:700}

/* basic classes */
.h {display:none}
.c {clear:both; float:none}
.l {float:left}
.r {float:right}
.green {color:#009acc}
.white {color:#191919}
.center {width:765px; margin:0 auto; position:relative}
.column {width:362px; margin-right:20px}
.columnLast {margin-right:0}
.paddingTop40 {margin-top:60px;}

/* header */
header {background:#fff; padding:36px 0; color:#191919;}
#home header {padding:75px 0 26px 0;}
#pageTitle {margin-bottom:0; font-weight:700;}
#pageTitle a {color:#000;}
#pageTitle a:hover {color:#ff6400;}
#home #pageTitle {margin-bottom:30px}
header p {margin:0; line-height:25px; width:93%;}

#content {background:#fff; padding:10px 0 1px 0; font-size:15px; line-height:27px}
#content .center {background:#e9e9e9; padding:20px;}

.shadowBox {clear:both; height:55px; border:2px solid #FF6400; background:#fff; margin-bottom:110px; position:relative}
.smallVersion .shadowBox {height:40px;}
#convertForm form {/*position:relative; height:55px*/}
#convertForm.smallVersion form {height:40px;}
#convertForm button {position:absolute; top:0; right:0; float:right; font-family:'Raleway',arial,serif; height:55px; padding:0px 18px 0 18px; line-height:58px; font-size:27px; color:#fff; background:#FF6400; border:none; cursor:pointer; display:block; margin:0;}
#convertForm button:hover {background:#d85500;}
#convertForm input {float:left; width:505px; height:55px; border:none; background:#fff; text-align:center; font-family:'Raleway'; color:#FF6400; font-size:27px; display:block;}
#convertForm input:focus {outline:none;}
#convertForm.smallVersion button, #convertForm.smallVersion input {height:auto; line-height:37px; padding-top:3px; font-size:24px;}
#convertForm.smallVersion input {font-size:20px; line-height:33px; width:545px; padding-top:3px}
.searchExamples {position:absolute; bottom:-40px; font-size:14px}
.searchExamples a {text-decoration:none; color:#525252;}
.searchExamples a:hover {text-decoration:underline;}

.errorMessage { position:absolute; top:0; bottom:0; left:0; color:red; padding:14px; right:0; text-align:center; background:rgba(0,0,0,0.9); font-size:18px; display:none; }
#convertForm.smallVersion .errorMessage {font-size:15px; padding:6px;}

.timestampLinks {color:#191919}
.timestampLinks a {color:#ff6400}

#home .column ul {margin-bottom:40px;}

.hightlightBox {background:#fff; padding:17px 34px 19px 17px;}
#additionalFeatures {margin:-16px 0 40px -17px;}
#additionalFeatures h2 {margin-bottom:21px}
#additionalFeatures a {color:#009acc}
#additionalFeatures ul {margin-bottom:0}
#additionalFeatures p {margin-bottom:0;}
.hightlightBox b {color:#ff6400}

#timestampResult {font-size:18px; padding-right:18px; }
#timestampResult ul {margin-bottom:0}

#customizeLink {text-decoration:none; font-size:16px; margin-top:10px;}
#customizeLink:hover {text-decoration:underline}
#customizeBox span {float:left; display:block; width:80px;}
#customizeBox .formField {margin-bottom:8px;}
#customizeBox select {width:350px;}
#customizeBox button {border:none; text-decoration:none; font-size:16px; margin:39px 0 0 0; padding:0; font-family:'Raleway'; background:none; color:#009acc; cursor:pointer; font-weight:700;}
#customizeBox button:hover {text-decoration:underline;}

#codeExamples {margin-bottom:50px; width:100%;}
#codeExamples code {font-family:'Courier New'; font-size:14px;}
#codeExamples td {border-bottom:1px solid #bdbdbd; padding:4px 0;}
#codeExamples td.codeLanguage {width:100px;}

/* footer */
footer {font-size:12px; padding:35px 0}
#home footer {font-size:14px;}
footer a {color:#737373; text-decoration:none; font-weight:700;}
footer a:hover {text-decoration:underline}

#api .timestampLinks li {margin-bottom:10px;}
#api pre {font-size:13px; background:#fff; padding:15px; margin-bottom:30px;}